1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

GD Lib on the PLESK 7.5.4

Discussion in 'Plesk for Linux - 8.x and Older' started by blueprins, Sep 19, 2005.

  1. blueprins

    blueprins Guest

    0
     
    Hello

    I use Plesk 7.5.4 but I can't install a GD Lib

    I also do as below :

    wget http://www.boutell.com/gd/http/gd-1.8.4.tar.gz
    tar xvfz gd-1.8.4.tar.gz
    cd gd-1.8.4
    make
    make install

    But I see that, it is not been installed yet. Please help me

    Thanks
     
  2. blueprins

    blueprins Guest

    0
     
    isn't there any help :(
     
  3. phoenixisp

    phoenixisp Silver Pleskian

    27
    57%
    Joined:
    Feb 2, 2002
    Messages:
    840
    Likes Received:
    0
    Try installing php-gd using yum. That should install the libraries that you need.
     
  4. blueprins

    blueprins Guest

    0
     
    Hmm, Sorry but I don't know YUM. What is that, can you explain and help about it?

    Thanks
     
  5. phoenixisp

    phoenixisp Silver Pleskian

    27
    57%
    Joined:
    Feb 2, 2002
    Messages:
    840
    Likes Received:
    0
    What OS are you using? Yum may be installed if it's a RedHat type. In the command line try this:

    #yum install php-gd
     
Loading...